@font-face {
    font-family: "Geometria";
    src: url('Geometria-Medium.eot');
    src: url('Geometria-Medium.eot?#iefix') format('embedded-opentype'),
    url('Geometria-Medium.woff') format('woff'),
    url('Geometria-Medium.ttf') format('truetype');
    font-weight: 500; /* Medium */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geometria";
    src: url('Geometria.eot'); /* IE9 Compatibility */
    src: url('Geometria.eot?#iefix') format('embedded-opentype'),
    url('Geometria.woff') format('woff'),
    url('Geometria.ttf') format('truetype');
    font-weight: 400; /* Regular */
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Geometria";
    src: url('Geometria-Light.eot');
    src: url('Geometria-Light.eot?#iefix') format('embedded-opentype'),
    url('Geometria-Light.woff') format('woff'),
    url('Geometria-Light.ttf') format('truetype');
    font-weight: 300; /* Light */
    font-style: normal;
    font-display: swap;
}